Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
Public Attributes | List of all members
pdumodel::Unit::IdentificationStartedEvent Struct Reference

Event: Unit identification requested. More...

Inheritance diagram for pdumodel::Unit::IdentificationStartedEvent:

## Public Attributes
int | duration
| Number of seconds the identification should be displayed.
Public Attributes inherited from event::UserEvent
string | actUserName
| user who triggered event
string | actIpAddr
| ip or device on which user is logged in
Public Attributes inherited from idl::Event
Object | source
| IDL object that originated the event.

## Detailed Description

Event: Unit identification requested.

Definition at line 42 of file Unit.idl.

## Member Data Documentation

## ◆ duration

int pdumodel::Unit::IdentificationStartedEvent::duration

Number of seconds the identification should be displayed.

Definition at line 43 of file Unit.idl.

The documentation for this struct was generated from the following file:

- Unit.idl